import React from 'react';
export default function ChevronLineUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M266-658v-22h428v22zm29 401-16-16 201-202 203 203-17 16-186-186z" })));
}
